<h4 class="sidebar-summary">{{localize "PF2E.ItemSummary"}}</h4>

<div class="inventory-details">
    <div class="form-group">
        <label>{{localize "PF2E.LevelLabel"}}</label>
        <input type="text" name="data.level.value" value="{{data.level.value}}" data-dtype="{{data.level.type}}"/>
    </div>
    
    <div class="form-group">
        <label>{{localize "PF2E.QuantityLabel"}}</label>
        <input type="text" name="data.quantity.value" value="{{data.quantity.value}}" data-dtype="{{data.quantity.type}}"/>
    </div>
    
    <div class="form-group">
        <label>{{localize "PF2E.Rarity"}}</label>
        <select name="data.traits.rarity.value" data-dtype="String">
            {{#select data.traits.rarity.value}}
            {{#each rarity as |label key|}}
            <option value="{{key}}">{{localize label}}</option>
            {{/each}}
            {{/select}}
        </select>
    </div>
    
    <div class="form-group">
        <label>{{localize "PF2E.BulkLabel"}}</label>
        <select name="data.weight.value" data-dtype="String" {{#if bulkDisabled}}disabled="disabled"{{/if}}>
            {{#select data.weight.value}}
            <option value="-">Negligible</option>
            {{#each bulkTypes as |name type|}}
            <option value="{{type}}">{{name}}</option>
            {{/each}}
            {{/select}}
        </select>
    </div>

    <div class="form-group">
        <label>{{localize "PF2E.EquippedBulkLabel"}}</label>
        <select name="data.equippedBulk.value" data-dtype="String" {{#if bulkDisabled}}disabled="disabled"{{/if}}>
        {{#select data.equippedBulk.value}}
        <option value="">{{localize "PF2E.EquippedSameBulkValue"}}</option>
        <option value="0">{{localize "PF2E.NegligibleOption"}}</option>
        {{#each bulkTypes as |name type|}}
        <option value="{{type}}">{{localize name}}</option>
        {{/each}}
        {{/select}}
        </select>
    </div>
  
    <div class="form-group">
      <label>{{localize "PF2E.Size"}}</label>
      <select name="data.size.value" data-dtype="String">
        {{#select data.size.value}}
        {{#each sizes as |name value|}}
        <option value="{{value}}">{{name}}</option>
        {{/each}}
        {{/select}}
      </select>
    </div>

    <div class="form-group">
      <label>{{localize "PF2E.StackGroupLabel"}}</label>
      <select name="data.stackGroup.value" data-dtype="String">
        {{#select data.stackGroup.value}}
        <option value="">{{localize "PF2E.NoStackGroup"}}</option>
        {{#each stackGroups as |name type|}}
        <option value="{{type}}">{{localize name}}</option>
        {{/each}}
        {{/select}}
      </select>
    </div>
  
    <div class="form-group">
        <label>{{localize "PF2E.PriceLabel"}}</label>
        <input type="text" name="data.price.value" value="{{data.price.value}}" data-dtype="{{data.price.type}}"/>
    </div>
</div>
